body {
    height: 100%;
    background: rgb(0,0,51);
    background: linear-gradient(122deg, rgba(0,0,51,1) 0%, rgba(0,0,51,1) 35%, rgba(0,0,51,1) 100%);
    padding: 2%;
}

.navbar {
    margin-bottom: 3%;
    color:rgb(0,0,51);
}

.playerImg {
    margin: auto;
    height: 400px;
}

.attributes_card {
    box-shadow: 5px 5px 4px #888888;
}

.card-title2 {
    text-align: center
}


.card_info1 {
    font-size: 150%;
    text-align: center;
    color:#000000;
}

.card_info2 {
    text-align: end;
    text-align: center;
    color:rgb(255,171,0);
}

.card_info3 {
    font-size: 150%;
    text-align: center;
    color:#FF0000;
}

.card_info4 {
    font-size: 290%;
    text-align: center;
    color:#000000;
}

#age_slider {
    margin: 5% 5% 5% 0%;
    padding: 1%;
}

#label1 {
    color:aliceblue;
    font-size: 250%;
    text-decoration-line: underline;
    text-decoration-style: solid;

}
.label2 {
    color:aliceblue;
    font-size: 100%;
}

.controls {
    box-shadow: 5px 10px 8px #888888;
    margin-bottom: 45%;
}

.controls_players {
    box-shadow: 5px 10px 8px #888888;
    margin-bottom: 10%;
}

.LeagueBarPlot{
    box-shadow: 5px 10px 8px #888888;
}

.rc-slider-track {
    background-color: #9536F8;
}

.rc-slider-dot-active {
    border-color: #9536F8;
    border: solid 2px #9536F8;
}

.rc-slider-handle {
    background-color: #9536F8;
    border-color: #9536F8;
}

.rc-slider-handle:hover {
    border-color: #9536F8;
}

.rc-slider-handle-active:active {
    border-color: #9536F8;
}

.nav-link {
    color:white;
}

.nav-link:hover{
    color: black;
    border: transparent;
}
